HPLIP Stops Working After Linux Mint 17.2 Upgrade

   Send article as PDF   

I was able to use HPLIP with Mint 17.1 but when I upgraded to 17.2, I had the problem where attempting to run the utility caused nothing at all to happen. The solution:

sudo apt-get install hplip-gui

Works perfectly for me now.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.